---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.22.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:31:38.605949'
uploaded: '2025-07-16T14:40:45.492932'
signed: '2025-07-16T19:30:52.562431'
released: '2025-07-16T19:31:00.789795'
artifacts:
metadata_updated: '2025-07-16T19:31:00.790595'
